PT BIA - Feature #3813

Implementasi Flow Overtime Membaca MD CHRPICAPPROVER

08/27/2025 11:53 AM - Mr lkmal

Status: Assigned Start date: 08/27/2025
Priority: High Due date: 08/29/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantu implementasi Flow Overtime. Untuk proses approval, sistem akan membaca Master Data CHRPICAPPROVER sesuai

dengan PIC yang terdaftar (max 6 approval).

Sebagai contoh, employeelD dengan approval lengkap: 06120011 (Wawan Robianto).

Terima kasih.

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA BaseServerCloud

History

#1 - 08/27/2025 11:54 AM - Mr lkmal

Note:
Workflow name: MD_Overtime

#2 - 08/27/2025 12:18 PM - Kezia Pawitra Yulianti

- Due date set to 08/29/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High
